/* mixin */
._clearfix:after {
  display: block;
  content: '';
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
  vertical-align: baseline;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
::-moz-selection {
  color: #333;
  text-shadow: none;
  background: #ddd;
}
::selection {
  color: #333;
  text-shadow: none;
  background: #ddd;
}
:focus,
a:hover,
a:active {
  outline: 0;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  line-height: 1;
  margin: 0;
  font-size: 1em;
  color: #333;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  font-weight: normal;
  text-align: left;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
.all-wrap {
  height: 100%;
}
body {
  background: #f5f5f7;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #c3c3c3;
}
a,
a:visited,
a:link {
  text-decoration: none;
  cursor: pointer;
}
input {
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-size: 1.571em;
  font-weight: 700;
}
h2 {
  font-size: 1.429em;
  font-weight: 700;
}
p {
  display: block;
  padding: 15px 0 0;
  line-height: 1.45em;
}

img.site-banner {
    width: 100%;
}

.header-wrap {
  background: #2a2d33;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  height: 80px;
}
.header-wrap .logo-wrap {
  position: absolute;
  left: 80px;
  top: 29px;
}
.header-wrap .logo-wrap .updated-at-date{
  font-size: 12px;
  margin-top: 6px;
}
.header-wrap .menu-icon-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 67px;
  height: 80px;
  border: none;
  max-height: 100px;
  background: #2a2d33;
}
.header-wrap .menu-icon-wrap.menu-active {
  background: #111215;
}
.header-wrap .menu-icon {
  position: absolute;
  left: 23px;
  top: 50%;
  margin: -6px 0 0;
  cursor: pointer;
}
.header-wrap .menu-icon:before {
  content: '';
  background: url('../img/sprite.png') -28px -24px;
  position: absolute;
  width: 22px;
  height: 20px;
  background-size: 100px;
}
.header-wrap .content {
  margin: 0 0 0 420px;
  padding: 18px 0;
}
.header-wrap .content .title {
  font-size: 18px;
  font-weight: 900;
  padding: 5px 0;
}
.header-wrap .content .description {
  font-size: 12px;
}
.wrap {
  max-width: 960px;
  margin: 0 auto;
  padding: 100px 0 0 0;
  height: auto;
  position: relative;
  min-height: 100%;
}
.wrap.mask {
  overflow: hidden;
}
.wrap.header,
.wrap.footer {
  padding: 0;
}
.wrap.menu-active .navigation {
  visibility: visible;
  opacity: 1;
  position: fixed;
  width: 33%;
  max-width: 960px;
  top: 110px;
  display: block;
  background: #000000;
}
.wrap .navigation {
  width: 225px;
  overflow: hidden;
  z-index: 1;
  margin: -30px 0 0 0;
  visibility: hidden;
  opacity: 0;
  display: none;
}
.wrap .navigation .nav-link {
  display: block;
  float: left;
  width: 50%;
  padding: 13px 19px;
  color: #c3c3c3;
  text-decoration: none;
  box-sizing: border-box;
}
.wrap .navigation .nav-link:hover {
  background: #111215;
}
.grid-listing .grid-list-wrap {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
.grid-listing .grid-list-inner {
  width: 227px;
  margin: 0 5px 10px;
  display: block;
  border-radius: 5px;
  -moz-box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
}
.grid-listing .category-title {
  background: #2a2d33;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.grid-listing .category-title .category-link {
  display: block;
  color: #ffffff;
}
.grid-listing .category-list-content {
  background: #ffffff;
  position: relative;
}
.grid-listing .site-list {
  overflow: auto;
  padding: 15px 0 20px;
}
.grid-listing .site-list.default-height {
  max-height: 265px;
  min-height: 265px;
}
.grid-listing .site-list.big {
  max-height: 625px;
}
.grid-listing .site-list.medium {
  max-height: 270px;
}
.grid-listing .site-list.small {
  max-height: 180px;
}
.grid-listing .category-list-item {
  padding: 3px 0 5px 15px;
  display: block;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
}
.grid-listing .category-list-item:hover {
  background: #2a2d33;
  text-decoration: none;
}
.grid-listing .category-list-item:hover .preview-icon {
  display: block;
}
.grid-listing .category-list-item:hover .category-list-itemlink {
  color: #ffffff;
}
.grid-listing .category-list-itemlink {
  color: #000000;
}
.grid-listing .preview-icon {
  background: url('../img/sprite.png') -3px -27px;
  position: absolute;
  width: 21px;
  height: 23px;
  right: 20px;
  top: 0;
  display: none;
  background-size: 100px;
}
.grid-listing .category-site-num {
  display: inline-block;
  min-width: 17px;
  color: #b3b3b3;
}
.information-b {
  margin: 30px 0;
  color: #2a2d33;
}
.information-b.static-page {
  margin: 0;
}
.information-b .information-b-title {
  padding: 30px 0 0 0;
  border-top: 1px solid #ececed;
  text-align: center;
}
.information-b .information-b-title.static-page {
  padding: 0;
  border: none;
}
article.information-b {
  text-align: justify;
}
/* Site-review page */
.site-review-wrap {
  min-height: 400px;
  border-radius: 5px;
  background: #ffffff;
  color: #2a2d33;
  -moz-box-shadow: 0 0px 15px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0px 15px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 15px 0px rgba(0, 0, 0, 0.5);
  margin: 0 0 40px;
}
.site-review-title {
  height: 40px;
  background: #2a2d33;
  color: #ffffff;
  line-height: 40px;
  font-size: 18px;
  font-weight: bold;
  padding: 0 20px;
  position: relative;
  text-transform: uppercase;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.site-review-title .home-icon {
  background: url('../img/sprite.png') -37px -2px;
  width: 22px;
  height: 20px;
  position: absolute;
  right: 20px;
  top: 10px;
  background-size: 100px;
}
.site-review-title .top-cam-site-title {
  color: #cb1f00;
}

.site-review-about-wrap::after{
  content: '';
  display: table;
  clear: both;
}
.screen-btn-wrap {
  width: 53%;
  margin-right: 2%;
  display: inline-block;
  text-align: center;
  float: left;
}
.screen-btn-wrap .site-appearance {
  max-width: 450px;
  margin: 20px;
  display: inline-block;
  border-radius: 5px;
  border: 1px solid #cccccc;
}
.screen-btn-wrap .button-visit-site {
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  width: 90%;
  height: 51px;
  background: #cb1f00;
  display: inline-block;
  border-radius: 5px;
  text-align: center;
  line-height: 50px;
  margin-bottom: 20px;
}
.screen-btn-wrap .button-visit-site:hover {
  background: rgba(207, 55, 45, 0.9);
}
.site-info-wrap {
  display: block;
  padding: 20px;
  text-align: left;
  vertical-align: top;
  width: 100%;
}
.site-info-wrap .site-title {
  font-size: 30px;
  color: #cb1f00;
  font-weight: bold;
  margin: 0 0 5px;
}
.site-info-wrap .site-address {
  color: #2a2d33;
}
.site-info-wrap .rating-wrap {
  margin: 20px 0 0;
}
.site-info-wrap .rating-title {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
}
.site-info-wrap .rating {
  display: inline-block;
  margin: 0 0 0 50px;
  cursor: pointer;
  background: url('../img/rating.png') -2px -2px;
  width: 122px;
  height: 21px;
  vertical-align: top;
  position: relative;
  left: 0;
  top: 0;
  background-size: 25px;
}
.site-info-wrap .rating.is-processed {
  cursor: default;
}
.site-info-wrap .rating.is-processed .rating__current {
  opacity: 0;
}
.site-info-wrap .rating.is-processed .rating__vote {
  opacity: 1;
}
.site-info-wrap .rating.is-voted {
  cursor: default;
  display: none;
}
.site-info-wrap .rating.is-voted .rating__vote {
  opacity: 0;
}
.site-info-wrap .rating.is-hovered .rating__vote {
  opacity: 1;
}
.site-info-wrap .rating__current,
.site-info-wrap .rating__vote {
  position: absolute;
  width: auto;
  height: 100%;
  left: 0;
  top: 0;
  transition: opacity .2s ease;
}
.site-info-wrap .rating__current {
  background: url('../img/rating.png') -2px -26px;
  background-size: 25px;
  opacity: 1;
}
.site-info-wrap .rating__vote {
  background: url('../img/rating.png') -2px -26px;
  background-size: 25px;
  opacity: 0;
  max-width: 100%;
}
.site-info-wrap .site-category-label-wrap {
  padding: 15px 0;
}
.site-info-wrap .site-category-label-wrap .asian,
.site-info-wrap .site-category-label-wrap .black,
.site-info-wrap .site-category-label-wrap .arab {
  padding: 5px 10px;
  background: #e6e6e6;
  margin: 0 0 0 5px;
  display: inline-block;
  border-radius: 5px;
  color: #2a2d33;
}
.site-info-wrap .content {
  font-size: 15px;
}
.site-info-wrap .content ul {
  margin-left: 1.3em;
  padding: 0;
  list-style: disc;
}
.top-cam-site-wrap {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  padding: 18px;
  background: #ffffff;
  display: inline-block;
  min-width: 17px;
  color: #b3b3b3;
}
.back-top {
  position: absolute;
  right: 50px;
  color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
}
.back-top:after {
  content: '';
  background: url('../img/sprite.png') -63px -2px;
  width: 18px;
  height: 11px;
  position: absolute;
  right: -30px;
  top: 15px;
  background-size: 100px;
}
.top-site-wrap {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0px 9px 0px rgba(0, 0, 0, 0.1);
  width: 217px;
  margin: 0 5px 10px;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  padding: 7px;
  text-align: center;
  border: 1px solid #cccccc;
}
.top-site-wrap .top-site-title {
  display: block;
  text-align: center;
  position: relative;
  padding: 6px 0;
  color: #2a2d33;
  line-height: 1.4;
}
/*.top-site-wrap .top-site-title:after {
  content: '';
  background: url('../img/sprite.png') -55px -28px;
  position: absolute;
  width: 21px;
  height: 23px;
  right: 0;
  top: 5px;
  background-size: 100px;
}*/
/*.top-site-wrap .top-site-title:hover:after {
  background: url('../img/sprite.png') -3px -27px;
  position: absolute;
  width: 21px;
  height: 23px;
  right: 0;
  top: 5px;
  background-size: 100px;
}*/
.top-site-wrap .site-name {
    color: #cb1f00;
    font-size: 15px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
    max-width: 126px;
    white-space: nowrap;
    vertical-align: bottom;
}
.top-site-wrap .site-icon {
  position: absolute;
  left: 0;
}
.top-site-wrap .top-site-text {
  color: #333;
}
.have-adult-site {
  margin: 30px 0;
  color: #2a2d33;
}
.have-adult-site .have-adult-site-title {
  padding: 30px 0 0 0;
  text-align: center;
}
.have-adult-site .have-adult-site-sub-title {
  font-weight: normal;
  text-align: center;
}
.have-adult-site .have-adult-site-button {
  width: 215px;
  height: 50px;
  display: block;
  color: #ffffff;
  background: #cb1f00;
  font-size: 24px;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
  text-transform: uppercase;
  margin: 20px auto;
}
.have-adult-site .have-adult-site-button:hover {
  background: rgba(207, 55, 45, 0.9);
}
/* Footer */
.footer-wrap {
  background: #2a2d33;
}
.footer-nav {
  padding: 20px 0;
  border-bottom: 1px solid #cccccc;
}
.footer-nav-title {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  display: block;
  margin: 10px 0;
}
.footer-nav-group {
  display: inline-block;
  width: 190px;
  vertical-align: top;
}
.description-name {
  display: block;
  color: #ffffff;
  font-size: 11px;
  line-height: 2;
}
.description-name:hover {
  text-decoration: underline;
}
.footer-info {
  margin: 25px 0;
  font-size: 12px;
  font-weight: normal;
  display: inline-block;
}
.social-block {
  position: absolute;
  right: 0;
  bottom: 15px;
}
.social-block .social-icon {
  width: 30px;
  height: 30px;
  position: relative;
  display: inline-block;
  margin: 0 10px 0 0;
  background: #020303;
  border-radius: 50%;
  top: 6px;
}
.social-block .social-icon:after {
  content: '';
  background: url('../img/sprite.png');
  position: absolute;
  background-size: 100px;
}
.social-block .social-icon.twitter:after {
  background-position: -80px -25px;
  width: 17px;
  height: 14px;
  left: 6px;
  top: 8px;
}
.social-block .social-icon.twitter:hover {
  -webkit-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
  box-shadow: 0 0 0 4px #4099ff;
}
.social-block .social-icon.facebook:after {
  background-position: -2px -2px;
  width: 9px;
  height: 17px;
  left: 10px;
  top: 6px;
}
.social-block .social-icon.facebook:hover {
  -webkit-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
  box-shadow: 0 0 0 4px #3b5998;
}
.social-block .social-icon.rss:after {
  background-position: -2px -43px;
  width: 18px;
  height: 17px;
  left: 8px;
  top: 6px;
  background-size: 80px;
}
.social-block .social-icon.rss:hover {
  -webkit-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
  box-shadow: 0 0 0 4px #ee802f;
}
.social-block .social-icon.tumblr:after {
  background-position: -86px -2px;
  width: 10px;
  height: 17px;
  left: 9px;
  top: 5px;
}
.social-block .social-icon.tumblr:hover {
  -webkit-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
  box-shadow: 0 0 0 4px #34526f;
}
.social-block .social-icon.google:after {
  background-position: -16px -2px;
  width: 16px;
  height: 17px;
  left: 8px;
  top: 6px;
}
.social-block .social-icon.google:hover {
  -webkit-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
  box-shadow: 0 0 0 4px #d34836;
}
@media screen and (max-width: 1060px) {
  .site-review-wrap {
    margin: 0 20px 40px;
  }
  .information-b {
    margin: 30px 10px;
  }
  .information-b.static-page {
    margin: 0 20px 15px;
  }
  .wrap.footer {
    padding: 0 10px;
  }
  .wrap.menu-active .navigation {
    width: 66%;
  }
}
@media screen and (max-width: 900px) {
  .screen-btn-wrap .site-appearance {
    max-width: 350px;
  }
  .footer-nav-group {
    width: 150px;
  }
}
@media screen and (max-width: 800px) {
  .header-wrap .wrap .content {
    margin: 0 0 0 310px;
    padding: 12px 0;
  }
  .screen-btn-wrap {
    width: 50%;
  }
  .screen-btn-wrap .site-appearance {
    max-width: 300px;
  }
}
@media screen and (max-width: 750px) {
  .grid-listing {
    text-align: center;
  }
  .wrap.menu-active .navigation {
    width: 100%;
  }
}
@media screen and (max-width: 670px) {
  .wrap .content .title {
    font-size: 13px;
    padding: 2px;
  }
  .wrap .content .description {
    font-size: 11px;
  }
  .site-review-about-wrap {
    text-align: center;
  }
  .screen-btn-wrap {
    width: 100%;
    float: none;
  }
  .screen-btn-wrap .site-appearance {
    max-width: 400px;
  }

  .footer-nav-group {
    width: 138px;
  }
}
@media screen and (max-width: 600px) {
  .header-wrap .logo-wrap {
    position: static;
    text-align: center;
    padding: 10px 45px 0 45px;
  }
  .header-wrap{
    height: auto;
    padding-bottom: 5px;
  }
  .header-wrap .wrap .content {
    margin: 5px 90px 0 90px;
    padding: 0;
    text-align: center;
  }
  .footer-nav-group {
    width: 125px;
  }
}
@media screen and (max-width: 550px) {
  .top-site-wrap {
    width: 212px;
  }
}
@media screen and (max-width: 540px) {
  .top-cam-site-wrap {
    text-align: center;
  }
  .back-top {
    font-size: 0;
  }
  .footer-nav-group {
    width: 115px;
  }
  .footer-info {
    display: block;
    text-align: center;
  }
  .social-block {
    position: static;
    text-align: center;
    padding: 0 0 10px 0;
  }
}
@media screen and (max-width: 500px) {
  .screen-btn-wrap .site-appearance {
    max-width: 300px;
  }
  .footer-nav-group {
    width: 110px;
  }
}
@media screen and (max-width: 470px) {
  .header-wrap {
    height: 100px;
  }
  .header-wrap .menu-icon-wrap {
    max-height: 100px;
  }
  .header-wrap .logo-wrap {
    padding: 10px 45px 0 45px;
  }
  .wrap {
    padding: 140px 0 0 0;
  }
  .wrap.menu-active .navigation {
    top: 130px;
  }
  .footer-nav-group {
    width: 175px;
  }
  .header-wrap .menu-icon-wrap {
    height: 100px;
  }
}
@media screen and (max-width: 390px) {
  .site-review-title {
    font-size: 13px;
  }
  .footer-nav-group {
    width: 150px;
  }
}
@media screen and (max-width: 380px) {
  .screen-btn-wrap .site-appearance {
    max-width: 220px;
  }
  .site-review-title {
    font-size: 13px;
  }
  .footer-nav-group {
    width: 130px;
  }
}
.quad {
    background: url('../img/sprite.png') -55px -28px;
    position: absolute;
    width: 21px;
    height: 23px;
    right: 0;
    top: 5px;
background-size: 100px;
}

.quad:hover {
    background: url('../img/sprite.png') -3px -27px;
    position: absolute;
    width: 21px;
    height: 23px;
    right: 0;
    top: 5px;
    background-size: 100px
}

.link-see-more{
    background: #fff none repeat scroll 0 0;
    display: block;
    font-size: 0.9em;
    padding: 5px 0;
    text-align: center;
}

.link-see-more a,.link-see-more:visited a{
    color: #000;
}


.table-wrap {
    text-align: center;
    display: inline-block;
  background-color: #fff;
  padding: 2rem 2rem;
  color: #000;
}

.table-wrap table {
    border: 1px solid #ccc;
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
  }

.table-wrap table tr {
    border: 1px solid #ddd;
    padding: 5px;
  }

.table-wrap table th, .table-wrap table td {
    padding: 10px;
    text-align: center;
    border-right: 1px solid #ddd;
  }

.table-wrap table th {
    color: #fff;
    background-color: #444;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
  }

.top-search-block {
  min-height: 150px;
}

.top-search-wrap {
  padding: 20px 50px;
}

.top-search-wrap ul {
  display: flex;
  flex-wrap: wrap;
}

.top-search-wrap li {
  width: 33%;
  padding: 0 10px;
  margin-bottom: 15px;
  font-size: 14px;
  color: #333b4f;
}

.top-search-btn-wrap{
  padding: 0 40px 40px;
}

.top-search-btn-wrap .button-visit-site {
  color: #ffffff;
  font-size: 30px;
  font-weight: 700;
  width: 100%;
  height: 51px;
  background: #cb1f00;
  display: inline-block;
  border-radius: 5px;
  text-align: center;
  line-height: 50px;
}
.top-search-btn-wrap .button-visit-site:hover {
  background: rgba(207, 55, 45, 0.9);
}

@media screen and (max-width: 600px) {
.table-wrap table {
    border: 0;
  }
.table-wrap table thead {
    display: none;
  }
.table-wrap  table tr {
    margin-bottom: 10px;
    display: block;
    border-bottom: 2px solid #ddd;
  }
.table-wrap  table td {
    display: block;
    text-align: right;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;
    border-right: 1px solid transparent;
  }
.table-wrap  table td:last-child {
    border-bottom: 0;
  }
.table-wrap  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }
}

